## haskell-hledger 1.0.1

=== debian/changelog ===
haskell-hledger (1.0.1-1build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 14:31:47 +0100

haskell-hledger (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 21:25:35 -0400

haskell-hledger (1.0-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:07 -0400

haskell-hledger (0.27.1-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:13:11 -0400
