## haskell-hledger 1.1

=== debian/changelog ===
haskell-hledger (1.1-3build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 17:35:13 +0200

haskell-hledger (1.1-3) unstable; urgency=medium

  * Fix build dependencies.  closes: #868628.

 -- Clint Adams <clint@debian.org>  Sun, 16 Jul 2017 21:22:14 -0400

haskell-hledger (1.1-2) unstable; urgency=medium

  * Patch for newer megaparsec.

 -- Clint Adams <clint@debian.org>  Wed, 12 Jul 2017 18:57:15 -0400

haskell-hledger (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:06:22 -0400

haskell-hledger (1.0.1-2) unstable; urgency=medium

  * Fix path to libHSrts_thr.a.

 -- Clint Adams <clint@debian.org>  Tue, 27 Jun 2017 19:39:31 -0400
