=== debian/control ===
--- 
+++ 
@@ -27,11 +27,11 @@
  libghc-file-embed-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-hledger-lib-dev (>= 1.0.1),
- libghc-hledger-lib-dev (<< 1.0.2),
+ libghc-hledger-lib-dev (>= 1.1),
+ libghc-hledger-lib-dev (<< 1.2),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 5.0),
- libghc-megaparsec-dev (<< 5.2),
+ libghc-megaparsec-dev (<< 5.3),
  libghc-megaparsec-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
