=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -27,11 +27,13 @@
  libghc-file-embed-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-hledger-lib-dev (>= 1.1),
- libghc-hledger-lib-dev (<< 1.2),
+ libghc-here-dev,
+ libghc-here-prof,
+ libghc-hledger-lib-dev (>= 1.2),
+ libghc-hledger-lib-dev (<< 1.3),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 5.0),
- libghc-megaparsec-dev (<< 5.3),
+ libghc-megaparsec-dev (<< 5.4),
  libghc-megaparsec-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
@@ -72,6 +74,7 @@
  libghc-data-default-doc,
  libghc-file-embed-doc,
  libghc-hashable-doc,
+ libghc-here-doc,
  libghc-hledger-lib-doc,
  libghc-hunit-doc,
  libghc-megaparsec-doc,
@@ -88,7 +91,7 @@
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
  libghc-wizards-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hledger.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
