## haskell-hledger 1.5

=== debian/changelog ===
haskell-hledger (1.5-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 30 Jul 2018 18:26:08 -0700

haskell-hledger (1.5-2) unstable; urgency=medium

  * Apply patch from Andrew Shadura to ship hledger(1).

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 15:36:48 -0400

haskell-hledger (1.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:08:48 -0400
