=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hledger
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,9 +12,16 @@
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-decimal-dev,
+ libghc-decimal-prof,
+ libghc-diff-dev,
+ libghc-diff-prof,
+ libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-ansi-terminal-dev (>= 0.6.2.3),
+ libghc-ansi-terminal-prof,
  libghc-base-compat-dev (>= 0.8.1),
  libghc-base-compat-prof,
- libghc-cmdargs-dev (<< 0.11),
  libghc-cmdargs-dev (>= 0.10),
  libghc-cmdargs-prof,
  libghc-csv-dev,
@@ -23,17 +31,15 @@
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
  libghc-file-embed-dev (>= 0.0.10),
- libghc-file-embed-dev (<< 0.1),
  libghc-file-embed-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
  libghc-here-dev,
  libghc-here-prof,
- libghc-hledger-lib-dev (>= 1.2),
- libghc-hledger-lib-dev (<< 1.3),
+ libghc-hledger-lib-dev (>= 1.5),
+ libghc-hledger-lib-dev (<< 1.6),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 5.0),
- libghc-megaparsec-dev (<< 5.4),
  libghc-megaparsec-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
@@ -45,13 +51,10 @@
  libghc-regex-tdfa-prof,
  libghc-safe-dev (>= 0.2),
  libghc-safe-prof,
- libghc-shakespeare-dev (<< 2.1),
- libghc-shakespeare-dev (>= 2.0),
+ libghc-shakespeare-dev (>= 2.0.2.2),
  libghc-shakespeare-prof,
- libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1),
  libghc-split-prof,
- libghc-tabular-dev (<< 0.3),
  libghc-tabular-dev (>= 0.2),
  libghc-tabular-prof,
  libghc-temporary-dev,
@@ -60,14 +63,17 @@
  libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
- libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3.5),
  libghc-utf8-string-prof,
- libghc-wizards-dev (<< 1.1),
+ libghc-utility-ht-dev (>= 0.0.13),
+ libghc-utility-ht-prof,
  libghc-wizards-dev (>= 1.0),
  libghc-wizards-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-decimal-doc,
+ libghc-diff-doc,
  libghc-hunit-doc,
+ libghc-ansi-terminal-doc,
  libghc-base-compat-doc,
  libghc-cmdargs-doc,
  libghc-csv-doc,
@@ -90,11 +96,12 @@
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
+ libghc-utility-ht-doc,
  libghc-wizards-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hledger.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: hledger
 Architecture: any
