=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-hledger
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -20,8 +20,9 @@
  libghc-hunit-prof,
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-ansi-terminal-prof,
- libghc-base-compat-dev (>= 0.8.1),
- libghc-base-compat-prof,
+ libghc-base-compat-batteries-dev (>= 0.10.1),
+ libghc-base-compat-batteries-dev (<< 0.11),
+ libghc-base-compat-batteries-prof,
  libghc-cmdargs-dev (>= 0.10),
  libghc-cmdargs-prof,
  libghc-csv-dev,
@@ -36,13 +37,13 @@
  libghc-hashable-prof,
  libghc-here-dev,
  libghc-here-prof,
- libghc-hledger-lib-dev (>= 1.5),
- libghc-hledger-lib-dev (<< 1.6),
+ libghc-hledger-lib-dev (>= 1.10),
+ libghc-hledger-lib-dev (<< 1.11),
  libghc-hledger-lib-prof,
- libghc-megaparsec-dev (>= 5.0),
+ libghc-lucid-dev,
+ libghc-lucid-prof,
+ libghc-megaparsec-dev (>= 6.4.1),
  libghc-megaparsec-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
  libghc-pretty-show-dev (>= 1.6.4),
@@ -59,8 +60,6 @@
  libghc-tabular-prof,
  libghc-temporary-dev,
  libghc-temporary-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-utf8-string-dev (>= 0.3.5),
@@ -74,7 +73,7 @@
  libghc-diff-doc,
  libghc-hunit-doc,
  libghc-ansi-terminal-doc,
- libghc-base-compat-doc,
+ libghc-base-compat-batteries-doc,
  libghc-cmdargs-doc,
  libghc-csv-doc,
  libghc-data-default-doc,
@@ -82,9 +81,8 @@
  libghc-hashable-doc,
  libghc-here-doc,
  libghc-hledger-lib-doc,
- libghc-hunit-doc,
+ libghc-lucid-doc,
  libghc-megaparsec-doc,
- libghc-mtl-doc,
  libghc-old-time-doc,
  libghc-pretty-show-doc,
  libghc-regex-tdfa-doc,
@@ -93,7 +91,6 @@
  libghc-split-doc,
  libghc-tabular-doc,
  libghc-temporary-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
  libghc-utility-ht-doc,
@@ -101,7 +98,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger]
 
 Package: hledger
 Architecture: any
