## haskell-hledger 1.12.1

=== debian/changelog ===
haskell-hledger (1.12.1-1build2) focal; urgency=medium

  * No-change rebuild against libffi7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Jan 2020 21:49:29 -0800

haskell-hledger (1.12.1-1build1) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 13:46:23 +0200

haskell-hledger (1.12.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2019 20:58:15 -0400
