=== debian/control ===
--- 
+++ 
@@ -16,8 +16,6 @@
  libghc-decimal-prof,
  libghc-diff-dev,
  libghc-diff-prof,
- libghc-hunit-dev,
- libghc-hunit-prof,
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-ansi-terminal-prof,
  libghc-base-compat-batteries-dev (>= 0.10.1),
@@ -25,24 +23,25 @@
  libghc-base-compat-batteries-prof,
  libghc-cmdargs-dev (>= 0.10),
  libghc-cmdargs-prof,
- libghc-csv-dev,
- libghc-csv-prof,
- libghc-hunit-dev,
- libghc-hunit-prof,
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
+ libghc-easytest-dev,
+ libghc-easytest-prof,
  libghc-file-embed-dev (>= 0.0.10),
  libghc-file-embed-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
  libghc-here-dev,
  libghc-here-prof,
- libghc-hledger-lib-dev (>= 1.10),
- libghc-hledger-lib-dev (<< 1.11),
+ libghc-hledger-lib-dev (>= 1.12),
+ libghc-hledger-lib-dev (<< 1.13),
  libghc-hledger-lib-prof,
  libghc-lucid-dev,
  libghc-lucid-prof,
- libghc-megaparsec-dev (>= 6.4.1),
+ libghc-math-functions-dev (>= 0.2.0.0),
+ libghc-math-functions-prof,
+ libghc-megaparsec-dev (>= 7.0.0),
+ libghc-megaparsec-dev (<< 8),
  libghc-megaparsec-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
@@ -71,17 +70,17 @@
 Build-Depends-Indep: ghc-doc,
  libghc-decimal-doc,
  libghc-diff-doc,
- libghc-hunit-doc,
  libghc-ansi-terminal-doc,
  libghc-base-compat-batteries-doc,
  libghc-cmdargs-doc,
- libghc-csv-doc,
  libghc-data-default-doc,
+ libghc-easytest-doc,
  libghc-file-embed-doc,
  libghc-hashable-doc,
  libghc-here-doc,
  libghc-hledger-lib-doc,
  libghc-lucid-doc,
+ libghc-math-functions-doc,
  libghc-megaparsec-doc,
  libghc-old-time-doc,
  libghc-pretty-show-doc,
@@ -95,8 +94,8 @@
  libghc-utf8-string-doc,
  libghc-utility-ht-doc,
  libghc-wizards-doc,
-Standards-Version: 4.1.4
-Homepage: http://hledger.org
+Standards-Version: 4.4.0
+Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger]
