## haskell-hledger 1.14.2

=== debian/changelog ===
haskell-hledger (1.14.2-1build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:02:53 +0000

haskell-hledger (1.14.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Dec 2019 15:07:42 -0500
