=== debian/control ===
--- 
+++ 
@@ -25,16 +25,13 @@
  libghc-cmdargs-prof,
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
- libghc-easytest-dev,
+ libghc-easytest-dev (>= 0.2.1),
+ libghc-easytest-dev (<< 0.3),
  libghc-easytest-prof,
- libghc-file-embed-dev (>= 0.0.10),
- libghc-file-embed-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-here-dev,
- libghc-here-prof,
- libghc-hledger-lib-dev (>= 1.12),
- libghc-hledger-lib-dev (<< 1.13),
+ libghc-hledger-lib-dev (>= 1.14.1),
+ libghc-hledger-lib-dev (<< 1.15),
  libghc-hledger-lib-prof,
  libghc-lucid-dev,
  libghc-lucid-prof,
@@ -75,9 +72,7 @@
  libghc-cmdargs-doc,
  libghc-data-default-doc,
  libghc-easytest-doc,
- libghc-file-embed-doc,
  libghc-hashable-doc,
- libghc-here-doc,
  libghc-hledger-lib-doc,
  libghc-lucid-doc,
  libghc-math-functions-doc,
