=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hledger
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -19,26 +20,25 @@
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-ansi-terminal-prof,
  libghc-base-compat-batteries-dev (>= 0.10.1),
- libghc-base-compat-batteries-dev (<< 0.11),
+ libghc-base-compat-batteries-dev (<< 0.12),
  libghc-base-compat-batteries-prof,
  libghc-cmdargs-dev (>= 0.10),
  libghc-cmdargs-prof,
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
- libghc-easytest-dev (>= 0.2.1),
- libghc-easytest-dev (<< 0.3),
- libghc-easytest-prof,
+ libghc-extra-dev (>= 1.6.3),
+ libghc-extra-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-hledger-lib-dev (>= 1.14.1),
- libghc-hledger-lib-dev (<< 1.15),
+ libghc-hledger-lib-dev (>= 1.16.2),
+ libghc-hledger-lib-dev (<< 1.17),
  libghc-hledger-lib-prof,
  libghc-lucid-dev,
  libghc-lucid-prof,
  libghc-math-functions-dev (>= 0.2.0.0),
  libghc-math-functions-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 8),
+ libghc-megaparsec-dev (<< 8.1),
  libghc-megaparsec-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
@@ -54,8 +54,12 @@
  libghc-split-prof,
  libghc-tabular-dev (>= 0.2),
  libghc-tabular-prof,
+ libghc-tasty-dev (>= 1.2.3),
+ libghc-tasty-prof,
  libghc-temporary-dev,
  libghc-temporary-prof,
+ libghc-timeit-dev,
+ libghc-timeit-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-utf8-string-dev (>= 0.3.5),
@@ -71,7 +75,7 @@
  libghc-base-compat-batteries-doc,
  libghc-cmdargs-doc,
  libghc-data-default-doc,
- libghc-easytest-doc,
+ libghc-extra-doc,
  libghc-hashable-doc,
  libghc-hledger-lib-doc,
  libghc-lucid-doc,
@@ -84,12 +88,14 @@
  libghc-shakespeare-doc,
  libghc-split-doc,
  libghc-tabular-doc,
+ libghc-tasty-doc,
  libghc-temporary-doc,
+ libghc-timeit-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
  libghc-utility-ht-doc,
  libghc-wizards-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger]
