## haskell-hledger 1.18.1

=== debian/changelog ===
haskell-hledger (1.18.1-1) unstable; urgency=medium

  * New upstream release
  * Install missing man pages (Closes: #949202)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 09:11:50 +0300

haskell-hledger (1.16.2-2) unstable; urgency=medium

  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 11:09:54 +0200
