=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hledger
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,10 +12,12 @@
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-decimal-dev,
+ libghc-decimal-dev (>= 0.5.1),
  libghc-decimal-prof,
  libghc-diff-dev,
  libghc-diff-prof,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-ansi-terminal-prof,
  libghc-base-compat-batteries-dev (>= 0.10.1),
@@ -30,12 +31,12 @@
  libghc-extra-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-hledger-lib-dev (>= 1.16.2),
- libghc-hledger-lib-dev (<< 1.17),
+ libghc-hledger-lib-dev (>= 1.18.1),
+ libghc-hledger-lib-dev (<< 1.19),
  libghc-hledger-lib-prof,
  libghc-lucid-dev,
  libghc-lucid-prof,
- libghc-math-functions-dev (>= 0.2.0.0),
+ libghc-math-functions-dev (>= 0.3.3.0),
  libghc-math-functions-prof,
  libghc-megaparsec-dev (>= 7.0.0),
  libghc-megaparsec-dev (<< 8.1),
@@ -71,6 +72,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-decimal-doc,
  libghc-diff-doc,
+ libghc-aeson-doc,
  libghc-ansi-terminal-doc,
  libghc-base-compat-batteries-doc,
  libghc-cmdargs-doc,
