## haskell-hledger 1.19.1

=== debian/changelog ===
haskell-hledger (1.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 20 Sep 2021 15:52:26 -0400
