=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
  libghc-decimal-prof,
  libghc-diff-dev,
  libghc-diff-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 1),
  libghc-aeson-prof,
- libghc-ansi-terminal-dev (>= 0.6.2.3),
+ libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
  libghc-base-compat-batteries-dev (>= 0.10.1),
  libghc-base-compat-batteries-dev (<< 0.12),
@@ -31,15 +31,15 @@
  libghc-extra-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-hledger-lib-dev (>= 1.18.1),
- libghc-hledger-lib-dev (<< 1.19),
+ libghc-hledger-lib-dev (>= 1.19.1),
+ libghc-hledger-lib-dev (<< 1.20),
  libghc-hledger-lib-prof,
  libghc-lucid-dev,
  libghc-lucid-prof,
  libghc-math-functions-dev (>= 0.3.3.0),
  libghc-math-functions-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 8.1),
+ libghc-megaparsec-dev (<< 9.1),
  libghc-megaparsec-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
