## haskell-hledger 1.25

=== debian/changelog ===
haskell-hledger (1.25-2build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 14:51:25 +0100

haskell-hledger (1.25-2) unstable; urgency=medium

  * Install hledger(1) and hledger.info.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 15:23:41 -0400

haskell-hledger (1.25-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 17:10:22 -0400
