=== debian/control ===
--- 
+++ 
@@ -20,31 +20,28 @@
  libghc-aeson-prof,
  libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
- libghc-base-compat-batteries-dev (>= 0.10.1),
- libghc-base-compat-batteries-dev (<< 0.12),
- libghc-base-compat-batteries-prof,
  libghc-cmdargs-dev (>= 0.10),
  libghc-cmdargs-prof,
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
  libghc-extra-dev (>= 1.6.3),
  libghc-extra-prof,
+ libghc-githash-dev (>= 0.1.4),
+ libghc-githash-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-hledger-lib-dev (>= 1.19.1),
- libghc-hledger-lib-dev (<< 1.20),
+ libghc-hledger-lib-dev (>= 1.25),
+ libghc-hledger-lib-dev (<< 1.26),
  libghc-hledger-lib-prof,
  libghc-lucid-dev,
  libghc-lucid-prof,
  libghc-math-functions-dev (>= 0.3.3.0),
  libghc-math-functions-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.1),
+ libghc-megaparsec-dev (<< 9.3),
  libghc-megaparsec-prof,
- libghc-old-time-dev,
- libghc-old-time-prof,
- libghc-pretty-show-dev (>= 1.6.4),
- libghc-pretty-show-prof,
+ libghc-microlens-dev (>= 0.4),
+ libghc-microlens-prof,
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
  libghc-safe-dev (>= 0.2),
@@ -74,17 +71,16 @@
  libghc-diff-doc,
  libghc-aeson-doc,
  libghc-ansi-terminal-doc,
- libghc-base-compat-batteries-doc,
  libghc-cmdargs-doc,
  libghc-data-default-doc,
  libghc-extra-doc,
+ libghc-githash-doc,
  libghc-hashable-doc,
  libghc-hledger-lib-doc,
  libghc-lucid-doc,
  libghc-math-functions-doc,
  libghc-megaparsec-doc,
- libghc-old-time-doc,
- libghc-pretty-show-doc,
+ libghc-microlens-doc,
  libghc-regex-tdfa-doc,
  libghc-safe-doc,
  libghc-shakespeare-doc,
@@ -97,7 +93,7 @@
  libghc-utf8-string-doc,
  libghc-utility-ht-doc,
  libghc-wizards-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger]
