## haskell-hledger 1.30.1

=== debian/changelog ===
haskell-hledger (1.30.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 25 Oct 2023 09:22:35 +0300
