=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-decimal-dev (>= 0.5.1),
  libghc-decimal-prof,
- libghc-diff-dev,
+ libghc-diff-dev (>= 0.2),
  libghc-diff-prof,
  libghc-aeson-dev (>= 1),
  libghc-aeson-prof,
@@ -26,25 +26,25 @@
  libghc-data-default-prof,
  libghc-extra-dev (>= 1.6.3),
  libghc-extra-prof,
- libghc-githash-dev (>= 0.1.4),
+ libghc-githash-dev (>= 0.1.6.2),
  libghc-githash-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-hledger-lib-dev (>= 1.25),
- libghc-hledger-lib-dev (<< 1.26),
+ libghc-hledger-lib-dev (>= 1.30),
+ libghc-hledger-lib-dev (<< 1.31),
  libghc-hledger-lib-prof,
  libghc-lucid-dev,
  libghc-lucid-prof,
  libghc-math-functions-dev (>= 0.3.3.0),
  libghc-math-functions-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.3),
+ libghc-megaparsec-dev (<< 9.4),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-prof,
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
- libghc-safe-dev (>= 0.2),
+ libghc-safe-dev (>= 0.3.19),
  libghc-safe-prof,
  libghc-shakespeare-dev (>= 2.0.2.2),
  libghc-shakespeare-prof,
@@ -56,6 +56,8 @@
  libghc-tasty-prof,
  libghc-temporary-dev,
  libghc-temporary-prof,
+ libghc-text-ansi-dev (>= 0.2.1),
+ libghc-text-ansi-prof,
  libghc-timeit-dev,
  libghc-timeit-prof,
  libghc-unordered-containers-dev,
@@ -88,12 +90,13 @@
  libghc-tabular-doc,
  libghc-tasty-doc,
  libghc-temporary-doc,
+ libghc-text-ansi-doc,
  libghc-timeit-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
  libghc-utility-ht-doc,
  libghc-wizards-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger]
