## haskell-hledger 1.32.3

=== debian/changelog ===
haskell-hledger (1.32.3-1build2) questing; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Sep 2025 08:38:01 +0200

haskell-hledger (1.32.3-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 17:31:50 +0100

haskell-hledger (1.32.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release (Closes: #1081582)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 11:12:02 +0300
