=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  libghc-diff-dev (>= 0.2),
  libghc-diff-prof,
  libghc-aeson-dev (>= 1),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
@@ -30,15 +31,15 @@
  libghc-githash-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-hledger-lib-dev (>= 1.30),
- libghc-hledger-lib-dev (<< 1.31),
+ libghc-hledger-lib-dev (>= 1.32.3),
+ libghc-hledger-lib-dev (<< 1.33),
  libghc-hledger-lib-prof,
  libghc-lucid-dev,
  libghc-lucid-prof,
  libghc-math-functions-dev (>= 0.3.3.0),
  libghc-math-functions-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.4),
+ libghc-megaparsec-dev (<< 9.7),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-prof,
@@ -96,7 +97,7 @@
  libghc-utf8-string-doc,
  libghc-utility-ht-doc,
  libghc-wizards-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger]
