=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

DEB_SETUP_GHC_CONFIGURE_ARGS := $(shell test -e /usr/lib/ghc/rts/libHSrts_thr.a || echo --flags=-threaded)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/hledger:: debian/tmp-inst-ghc
	cp -av debian/tmp-inst-ghc/usr/bin/* debian/hledger/usr/bin
