## haskell-hledger 1.50.2

=== debian/changelog ===
haskell-hledger (1.50.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Nicholas D Steeves ]
  * New upstream release
  * Add "sensible-utils" bin:hledger Recommends, but make it a Suggests for
    bin:hledger-dev
  * Override lintian custom-library-search-path
  * Update watch file format version to 4
  * Update renamed lintian tag names in lintian overrides

 -- Nicholas D Steeves <sten@debian.org>  Sat, 15 Nov 2025 20:28:22 -0500
