=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-ghci,
  ghc-prof,
@@ -25,27 +25,35 @@
  libghc-cmdargs-prof,
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
- libghc-extra-dev (>= 1.6.3),
+ libghc-extra-dev (>= 1.7.11),
  libghc-extra-prof,
  libghc-githash-dev (>= 0.1.6.2),
  libghc-githash-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-hledger-lib-dev (>= 1.32.3),
- libghc-hledger-lib-dev (<< 1.33),
+ libghc-hledger-lib-dev (>= 1.50.2),
+ libghc-hledger-lib-dev (<< 1.51),
  libghc-hledger-lib-prof,
+ libghc-http-client-dev,
+ libghc-http-client-prof,
+ libghc-http-types-dev,
+ libghc-http-types-prof,
  libghc-lucid-dev,
  libghc-lucid-prof,
  libghc-math-functions-dev (>= 0.3.3.0),
  libghc-math-functions-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.7),
+ libghc-megaparsec-dev (<< 9.8),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-prof,
+ libghc-modern-uri-dev (>= 0.3),
+ libghc-modern-uri-prof,
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
- libghc-safe-dev (>= 0.3.19),
+ libghc-req-dev,
+ libghc-req-prof,
+ libghc-safe-dev (>= 0.3.20),
  libghc-safe-prof,
  libghc-shakespeare-dev (>= 2.0.2.2),
  libghc-shakespeare-prof,
@@ -80,11 +88,15 @@
  libghc-githash-doc,
  libghc-hashable-doc,
  libghc-hledger-lib-doc,
+ libghc-http-client-doc,
+ libghc-http-types-doc,
  libghc-lucid-doc,
  libghc-math-functions-doc,
  libghc-megaparsec-doc,
  libghc-microlens-doc,
+ libghc-modern-uri-doc,
  libghc-regex-tdfa-doc,
+ libghc-req-doc,
  libghc-safe-doc,
  libghc-shakespeare-doc,
  libghc-split-doc,
@@ -110,6 +122,7 @@
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
+ sensible-utils,
 Recommends:
  ${haskell:Recommends},
 Suggests:
@@ -137,6 +150,7 @@
  ${shlibs:Depends},
 Recommends:
  ${haskell:Recommends},
+ sensible-utils,
 Suggests:
  ${haskell:Suggests},
 Provides:
