=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

export DEB_SETUP_GHC_CONFIGURE_ARGS := $(shell test -e /usr/lib/ghc/rts/libHSrts_thr.a || echo --flags=-threaded)

%:
	dh $@
