## haskell-hledger 1.50.3

=== debian/changelog ===
haskell-hledger (1.50.3-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * New upstream release (Closes: #1120833)

  [ Scott Talbert and Nicholas D Steeves ]
  * Unbreak detection of threaded support; Upstream moved
    /usr/lib/ghc/rts/libHSrts_thr.a and arch and ghc versions-specific
    location.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 18 Nov 2025 22:43:10 -0500
