=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  libghc-githash-prof,
  libghc-hashable-dev (>= 1.2.4),
  libghc-hashable-prof,
- libghc-hledger-lib-dev (>= 1.50.2),
+ libghc-hledger-lib-dev (>= 1.50.3),
  libghc-hledger-lib-dev (<< 1.51),
  libghc-hledger-lib-prof,
  libghc-http-client-dev,
