=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

export DEB_SETUP_GHC_CONFIGURE_ARGS := $(shell test -e /usr/lib/ghc/lib/*/rts-*/libHSrts-*_thr.a || echo --flags=-threaded)

%:
	dh $@
